Subject: Re: [PATCH] mergetool: do not enable hideResolved by default

From: Junio C Hamano <[email-masked]>
Date: Fri, 12 Mar 2021 15:36:55 -0800

Jonathan Nieder <[email-masked]> writes:

>> Any progress here?
>
> Sorry for the delay.  I should be able to send out an improved log
> message (more concise and summarizing the supporting info from this
> thread) later this afternoon.

Thanks.  I think this is the last known regression in the -rc, and
an update before the final happens on coming Monday is very much
appreciated.